You are Here:
Linux Lite 4.8 Final is now available for download and installation



[ SOLVED ] Upgrade Error from LITE 4

Author (Read 1239 times)

0 Members and 3 Guests are viewing this topic.

Upgrade Error from LITE 4
« on: December 19, 2019, 10:54:41 PM »
 

nitesh

  • New to Forums
  • *
  • 1
    Posts
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.0 64bit

  • CPU: AMD A10 7 Gen

  • MEMORY: 4Gb
===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Get:1 http://archive.canonical.com/ubuntu bionic InRelease [10.2 kB]
Hit:2 http://us.archive.ubuntu.com/ubuntu bionic InRelease
Get:3 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu bionic InRelease [15.4 kB]
Get:4 http://us.archive.ubuntu.com/ubuntu bionic-security InRelease [88.7 kB]
Get:5 http://ppa.launchpad.net/teejee2008/ppa/ubuntu bionic InRelease [15.4 kB]
Get:6 http://archive.canonical.com/ubuntu bionic/partner i386 Packages [2,292 B]
Get:7 http://repo.linuxliteos.com/linuxlite diamond InRelease [2,104 B]
Get:8 http://archive.canonical.com/ubuntu bionic/partner amd64 Packages [2,292 B]
Get:9 http://archive.canonical.com/ubuntu bionic/partner Translation-en [1,332 B]
Get:10 http://us.archive.ubuntu.com/ubuntu bionic-updates InRelease [88.7 kB]
Get:11 http://repo.linuxliteos.com/linuxlite diamond/main amd64 Packages [15.5 kB]
Get:12 http://ppa.launchpad.net/teejee2008/ppa/ubuntu bionic/main i386 Packages [1,956 B]
Get:13 http://us.archive.ubuntu.com/ubuntu bionic-backports InRelease [74.6 kB]
Get:14 http://ppa.launchpad.net/teejee2008/ppa/ubuntu bionic/main amd64 Packages [1,952 B]
Get:15 http://repo.linuxliteos.com/linuxlite diamond/main i386 Packages [7,983 B]
Get:16 http://ppa.launchpad.net/teejee2008/ppa/ubuntu bionic/main Translation-en [864 B]
Get:17 http://us.archive.ubuntu.com/ubuntu bionic-security/main i386 Packages [414 kB]
Get:18 http://us.archive.ubuntu.com/ubuntu bionic-security/main amd64 Packages [593 kB]
Get:19 http://us.archive.ubuntu.com/ubuntu bionic-security/main Translation-en [194 kB]
Get:20 http://us.archive.ubuntu.com/ubuntu bionic-security/restricted amd64 Packages [15.1 kB]
Get:21 http://us.archive.ubuntu.com/ubuntu bionic-security/restricted i386 Packages [4,280 B]
Get:22 http://us.archive.ubuntu.com/ubuntu bionic-security/restricted Translation-en [4,684 B]
Get:23 http://us.archive.ubuntu.com/ubuntu bionic-security/universe amd64 Packages [627 kB]
Get:24 http://us.archive.ubuntu.com/ubuntu bionic-security/universe i386 Packages [602 kB]
Get:25 http://us.archive.ubuntu.com/ubuntu bionic-security/universe Translation-en [210 kB]
Get:26 http://us.archive.ubuntu.com/ubuntu bionic-security/multiverse amd64 Packages [6,120 B]
Get:27 http://us.archive.ubuntu.com/ubuntu bionic-security/multiverse i386 Packages [4,288 B]
Get:28 http://us.archive.ubuntu.com/ubuntu bionic-security/multiverse Translation-en [2,600 B]
Get:29 http://us.archive.ubuntu.com/ubuntu bionic-updates/main amd64 Packages [817 kB]
Get:30 http://us.archive.ubuntu.com/ubuntu bionic-updates/main i386 Packages [625 kB]
Get:31 http://us.archive.ubuntu.com/ubuntu bionic-updates/main Translation-en [288 kB]
Get:32 http://us.archive.ubuntu.com/ubuntu bionic-updates/restricted amd64 Packages [24.1 kB]
Get:33 http://us.archive.ubuntu.com/ubuntu bionic-updates/restricted i386 Packages [9,584 B]
Get:34 http://us.archive.ubuntu.com/ubuntu bionic-updates/restricted Translation-en [6,620 B]
Get:35 http://us.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 Packages [1,033 kB]
Get:36 http://us.archive.ubuntu.com/ubuntu bionic-updates/universe i386 Packages [997 kB]
Get:37 http://us.archive.ubuntu.com/ubuntu bionic-updates/universe Translation-en [319 kB]
Get:38 http://us.archive.ubuntu.com/ubuntu bionic-updates/multiverse i386 Packages [7,484 B]
Get:39 http://us.archive.ubuntu.com/ubuntu bionic-updates/multiverse amd64 Packages [9,284 B]
Get:40 http://us.archive.ubuntu.com/ubuntu bionic-updates/multiverse Translation-en [4,508 B]
Get:41 http://us.archive.ubuntu.com/ubuntu bionic-backports/main amd64 Packages [2,512 B]
Get:42 http://us.archive.ubuntu.com/ubuntu bionic-backports/main i386 Packages [2,516 B]
Get:43 http://us.archive.ubuntu.com/ubuntu bionic-backports/main Translation-en [1,644 B]
Get:44 http://us.archive.ubuntu.com/ubuntu bionic-backports/universe amd64 Packages [4,028 B]
Get:45 http://us.archive.ubuntu.com/ubuntu bionic-backports/universe i386 Packages [4,024 B]
Get:46 http://us.archive.ubuntu.com/ubuntu bionic-backports/universe Translation-en [1,856 B]
Reading package lists...
E: Repository 'http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu bionic InRelease' changed its 'Label' value from 'gimp' to 'gimp stable'
Last Edit: March 25, 2020, 10:24:56 PM by firenice03
 


Re: Upgrade Error from LITE 4
« Reply #1 on: December 19, 2019, 11:02:13 PM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7438
    Posts
  • Country: nz
  • Reputation: 699
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 3.8 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 960

  • Kernel: 4.x
Please read the Header at the top of the Forum.
 


Tags:
 


Linux Lite 4.8 Final is now available for download and installation